header nav li a{color:#FFF;padding:16px 25px 16px 25px;font-size:16px;text-transform:lowercase !important;border-left:solid 1px #2a272b;text-align:left;}
header nav li li a{border-left:none;}
header nav li:last-child a{border-right:solid 1px #2a272b;}
header nav li li:last-child a{border-right:solid 1px #2a272b;}
header nav li a::first-letter{text-transform:capitalize;}
.jMenu{display:table;margin:0;padding:0;list-style:none;}
.jMenu li{display:table-cell;margin:0;list-style:none}
.jMenu li a{cursor:pointer;display:block;}
.jMenu li a:hover{color:#faea3f;}
.jMenu li:hover>a{color:#faea3f;text-shadow:none;}
.jMenu li li:hover>a{background-image:none;}
.jMenu li ul{display:none;padding-top:0px;padding-right:0;padding-left:0;position:absolute;z-index:9999;list-style:none;margin-top:16px;background-color:#1a171b;}
.jMenu li ul li{display:block;padding:0;list-style:none;position:relative;width:100%;border-top:1px solid transparent;}
.jMenu li ul ul{padding-top:0;margin:0;position:absolute;top:0 !important;}
.jMenu li ul li a{font-size:13px;background-image:none;text-transform:none;display:block;padding:11px 17px;color:#FFF;background:none;height:auto;width:100%;border-bottom:solid 1px #333333;text-shadow:none;font-weight:300;}
.jMenu ul:first-child:hover{}
.jMenu li ul li a.isParent{background:url(../grafika/ico-submenu.png) 170px center no-repeat;}
.jMenu li ul li a.isParent:hover{background:url(../grafika/ico-submenu.png) rgba(0,0,0,1) 170px center no-repeat;}
.jMenu li ul li a:hover{color:#C00f;background:none;background-color:rgba(0,0,0,1);height:auto;width:100%;}
.jMenu li li:hover>a.isParent{background-color:rgba(0,0,0,1);}